<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vibrating Dial Pad" group="Tweaks" checked="false">
    <Tip>Makes your phone vibrate on each digit pressed in the Phone app.</Tip>
    <Guid type="p">9fb5b2be-e4de-4f53-bc92-7d72c63c30bb</Guid>
  </Item>
</Items>
